player.setStunned(41)
sound.playMusic("music.Legendary Hero")
sound.playSoundUI("sound.Dialogue Next")
effect.setOverlay("Intro1.png");
time.sleep(1.00)
sound.playSoundUI("sound.Navi_Listen")
time.sleep(9.00)
sound.playSoundUI("sound.Dialogue Next")
effect.setOverlay("Intro2.png");
time.sleep(10.00)
sound.playSoundUI("sound.Dialogue Next")
effect.setOverlay("Intro3.png");
time.sleep(10.00)
sound.playSoundUI("sound.Dialogue Next")
effect.setOverlay("Intro4.png");
time.sleep(10.00)
sound.playSoundUI("sound.Dialogue Done")
sound.stopMusic()
time.sleep(1.00)
effect.clearOverlay();